import { LitElement } from 'lit-element';
export declare class ElementInstrumenter {
    connectedElements: import("@pushrocks/lik").ObjectMap<LitElement>;
    instrumentElement(elementArg: LitElement): void;
    forEachelement(eachFuncArg: (elementArg: LitElement) => Promise<void>): Promise<void>;
}
